@charset "iso-8859-2";
* {
	margin: 0px;
	padding: 0px;
}
body {
	color: #000000;
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.page {
	width: 100%;
}


.wpage {
	width:780px;
	text-align: left;
}
.top {

}
.logo{
	width:150px;
	height:124px;
	float:left;
}
.top .topbg {
	background-color: #FBFBFB;
	height: 50px;
	width: 619px;
	float: right;
}
.topbg .topbg2 {
	background-color: #F4F4F4;
	height: 50px;
	width: 124px;
	float: right;
}
.top .menu {
	float: right;
	width: 619px;
	margin-top:15px;
}
.top .menu a {
	font-size: 15px;
	line-height:39px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 12px 8px;
}
.top .menu a:hover, .top .menu .aktiv {
	color: #FFFFFF;
	background-image: url('/images/menubg.jpg');
	background-repeat: repeat-x;
	background-position: center;
}
.top .menu .aktiv {
	background-image: url('/images/amenubg.jpg');
}



.banner {
	width:780px;
	clear: both;
}
div.middlemenu {
	float: right;
	padding:18px 12px;
	margin:0px 1px; 
	width:180px;
	background-image:url('/images/middlemenubg.jpg');
	background-repeat:repeat-x;
	height:214px;
}
.middlemenu a{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bolder;
	padding:5px 0px;
	display:block;
	text-decoration:none;
}
.middlemenu a:hover{
	text-decoration:underline;
}
.middlemenu .aktiv{
	text-decoration:underline;
	color:#C2C0C1;
}
div.middlemenu div{
	position:absolute;
	top: 184px;
	color:#FFFFFF;
	font-size:12px;
	line-height:16px;
	z-index:1111;
}
.middlemenu div b{
	font-size:13px;
	line-height:17px;
}
.content {
	padding:30px 20px;
	width:740px;
	border-bottom:1px solid #EEEEEE;
	clear: both;
}

.content h1 {
	color:#695D9B;
	font-size:26px;
	font-weight:normal;
	margin-bottom:10px;
}
.content h3 {
	color:#695D9B;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
}
.content ul{
	font-size:12px;
	margin:8px 0px;
	color:#7D7D7D;
	margin-left:45px;
}	
.content ul li{
	line-height:20px;
	padding-left:0px;
}
.content p{
	font-size:13px;
	margin:8px 0px;
	color:#7D7D7D;
	line-height:16px;
}
.content p strong, .content p strong a, .content p a{
	font-weight:normal;
	color:#695D9B;
	text-decoration:none;
}
.content ul a{
	color:#695D9B;
	text-decoration:none;
}
.content p strong a:hover, .content ul a:hover{
	text-decoration:underline;
}
.stopka {
	text-align:right;
	padding:10px 0px;
}
.stopka p{
	font-size:11px;
	color:#666666;
	margin-bottom:3px;
}
.stopka .logos{
	float:left;
}
.stopka span{
	text-align:left;
	font-size:10px;
	color:#999999;
}
.stopka a{
	text-decoration:none;
	color:#6D629E;
}
.stopka a:hover{
	text-decoration:underline;
}
.hidden{
	display:none;
	visibility:hidden;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
#map_canvas{
	border:5px solid #CCCCCC;
}
.form{
	margin-right:20px;
	width:400px;
	margin-bottom:8px;
	padding:3px;
	border:1px solid #695D9B;
	font-family:Arial;
}
.submit{
	width:180px;
	padding:3px;
	font-weight:bolder;
}